G04*
G04  File:            HPA644A.M2, Thu Apr 26 09:34:35 2012*
G04  Source:          P-CAD 2004 PCB, Version 18.03.448, (C:\Documents and Settings\a0798711\Desktop\HPA644A.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Mask*
G04                   TITLE*
G04*
%INHPA644A.M2*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X4.0mil Y4.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD10C, 0.0040*%
G04  D11 : "Ellipse X0.1mil Y0.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0001*
%ADD11C, 0.0001*%
G04  D12 : "Ellipse X0.2mil Y0.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0002*
%ADD12C, 0.0002*%
G04  D13 : "Ellipse X0.2mil Y0.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0002*
%ADD13C, 0.0002*%
G04  D14 : "Ellipse X0.4mil Y0.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0004*
%ADD14C, 0.0004*%
G04  D15 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD15C, 0.0010*%
G04  D16 : "Ellipse X1.1mil Y1.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0011*
%ADD16C, 0.0011*%
G04  D17 : "Ellipse X1.1mil Y1.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0011*
%ADD17C, 0.0011*%
G04  D18 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD18C, 0.0100*%
G04  D19 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD19C, 0.1000*%
G04  D20 : "Ellipse X11.8mil Y11.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD20C, 0.0118*%
G04  D21 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD21C, 0.0120*%
G04  D22 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD22C, 0.0125*%
G04  D23 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD23C, 0.0150*%
G04  D24 : "Ellipse X19.7mil Y19.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD24C, 0.0197*%
G04  D25 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD25C, 0.0200*%
G04  D26 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD26C, 0.0250*%
G04  D27 : "Ellipse X26.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0260*
%ADD27C, 0.0260*%
G04  D28 : "Ellipse X3.0mil Y3.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0029*
%ADD28C, 0.0029*%
G04  D29 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD29C, 0.0300*%
G04  D30 : "Ellipse X39.4mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD30C, 0.0394*%
G04  D31 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD31C, 0.0400*%
G04  D32 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD32C, 0.0050*%
G04  D33 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD33C, 0.0500*%
G04  D34 : "Ellipse X55.1mil Y55.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0551*
%ADD34C, 0.0551*%
G04  D35 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD35C, 0.0060*%
G04  D36 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0600*
%ADD36C, 0.0600*%
G04  D37 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0700*
%ADD37C, 0.0700*%
G04  D38 : "Ellipse X70.9mil Y70.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0709*
%ADD38C, 0.0709*%
G04  D39 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0750*
%ADD39C, 0.0750*%
G04  D40 : "Ellipse X78.7mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0787*
%ADD40C, 0.0787*%
G04  D41 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD41C, 0.0080*%
G04  D42 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0800*
%ADD42C, 0.0800*%
G04  D43 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD43C, 0.1000*%
G04  D44 : "Ellipse X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1040*
%ADD44C, 0.1040*%
G04  D45 : "Ellipse X130.0mil Y130.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1300*
%ADD45C, 0.1300*%
G04  D46 : "Ellipse X134.0mil Y134.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1340*
%ADD46C, 0.1340*%
G04  D47 : "Ellipse X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1500*
%ADD47C, 0.1500*%
G04  D48 : "Ellipse X154.0mil Y154.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1540*
%ADD48C, 0.1540*%
G04  D49 : "Ellipse X200.0mil Y200.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2000*
%ADD49C, 0.2000*%
G04  D50 : "Ellipse X204.0mil Y204.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2040*
%ADD50C, 0.2040*%
G04  D51 : "Ellipse X270.0mil Y270.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2700*
%ADD51C, 0.2700*%
G04  D52 : "Ellipse X274.0mil Y274.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2740*
%ADD52C, 0.2740*%
G04  D53 : "Ellipse X56.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0560*
%ADD53C, 0.0560*%
G04  D54 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD54C, 0.0600*%
G04  D55 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD55C, 0.0640*%
G04  D56 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD56C, 0.0650*%
G04  D57 : "Ellipse X69.0mil Y69.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0690*
%ADD57C, 0.0690*%
G04  D58 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD58C, 0.0700*%
G04  D59 : "Ellipse X74.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0740*
%ADD59C, 0.0740*%
G04  D60 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD60C, 0.0750*%
G04  D61 : "Ellipse X79.0mil Y79.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0790*
%ADD61C, 0.0790*%
G04  D62 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD62C, 0.0850*%
G04  D63 : "Ellipse X89.0mil Y89.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0890*
%ADD63C, 0.0890*%
G04  D64 : "Ellipse X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0900*
%ADD64C, 0.0900*%
G04  D65 : "Ellipse X94.0mil Y94.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0940*
%ADD65C, 0.0940*%
G04  D66 : "Ellipse X70.9mil Y70.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0709*
%ADD66C, 0.0709*%
G04  D67 : "Ellipse X74.9mil Y74.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0749*
%ADD67C, 0.0749*%
G04  D68 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD68C, 0.0800*%
G04  D69 : "Ellipse X82.7mil Y82.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0827*
%ADD69C, 0.0827*%
G04  D70 : "Ellipse X84.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0840*
%ADD70C, 0.0840*%
G04  D71 : "Ellipse X86.7mil Y86.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0867*
%ADD71C, 0.0867*%
G04  D72 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD72R, 0.1000 X0.1000*%
G04  D73 : "Rectangle X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1040, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD73R, 0.1040 X0.1040*%
G04  D74 : "Rectangle X106.0mil Y146.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1060, DimY=0.1460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD74R, 0.1060 X0.1460*%
G04  D75 : "Rectangle X146.0mil Y106.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1460, DimY=0.1060, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 0.1460 X0.1060*%
G04  D76 : "Rectangle X34.0mil Y11.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0340, DimY=0.0110, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 0.0340 X0.0110*%
G04  D77 : "Rectangle X110.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.1500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD77R, 0.1100 X0.1500*%
G04  D78 : "Rectangle X150.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1500, DimY=0.1100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD78R, 0.1500 X0.1100*%
G04  D79 : "Rectangle X114.0mil Y154.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1140, DimY=0.1540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD79R, 0.1140 X0.1540*%
G04  D80 : "Rectangle X154.0mil Y114.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1540, DimY=0.1140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD80R, 0.1540 X0.1140*%
G04  D81 : "Rectangle X38.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0380, DimY=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD81R, 0.0380 X0.0150*%
G04  D82 : "Rectangle X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD82R, 0.1500 X0.1500*%
G04  D83 : "Rectangle X154.0mil Y154.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD83R, 0.1540 X0.1540*%
G04  D84 : "Rectangle X42.0mil Y19.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0420, DimY=0.0190, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD84R, 0.0420 X0.0190*%
G04  D85 : "Rectangle X26.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD85R, 0.0260 X0.0360*%
G04  D86 : "Rectangle X36.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD86R, 0.0360 X0.0260*%
G04  D87 : "Rectangle X30.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD87R, 0.0300 X0.0400*%
G04  D88 : "Rectangle X40.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD88R, 0.0400 X0.0300*%
G04  D89 : "Rectangle X31.0mil Y31.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD89R, 0.0310 X0.0310*%
G04  D90 : "Rectangle X34.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0340, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD90R, 0.0340 X0.0440*%
G04  D91 : "Rectangle X44.0mil Y34.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0340, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD91R, 0.0440 X0.0340*%
G04  D92 : "Rectangle X35.0mil Y35.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0350, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD92R, 0.0350 X0.0350*%
G04  D93 : "Rectangle X46.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0460, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD93R, 0.0460 X0.0360*%
G04  D94 : "Rectangle X39.0mil Y39.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0390, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD94R, 0.0390 X0.0390*%
G04  D95 : "Rectangle X50.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD95R, 0.0500 X0.0400*%
G04  D96 : "Rectangle X54.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0540, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD96R, 0.0540 X0.0440*%
G04  D97 : "Rectangle X46.0mil Y106.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0460, DimY=0.1060, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD97R, 0.0460 X0.1060*%
G04  D98 : "Rectangle X46.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0460, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD98R, 0.0460 X0.0560*%
G04  D99 : "Rectangle X56.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD99R, 0.0560 X0.0460*%
G04  D100 : "Rectangle X50.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.1100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD100R, 0.0500 X0.1100*%
G04  D101 : "Rectangle X50.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD101R, 0.0500 X0.0600*%
G04  D102 : "Rectangle X60.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD102R, 0.0600 X0.0500*%
G04  D103 : "Rectangle X54.0mil Y114.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0540, DimY=0.1140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD103R, 0.0540 X0.1140*%
G04  D104 : "Rectangle X54.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0540, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD104R, 0.0540 X0.0640*%
G04  D105 : "Rectangle X64.0mil Y54.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD105R, 0.0640 X0.0540*%
G04  D106 : "Rectangle X56.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0660, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD106R, 0.0560 X0.0660*%
G04  D107 : "Rectangle X66.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0660, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD107R, 0.0660 X0.0560*%
G04  D108 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD108R, 0.0600 X0.0600*%
G04  D109 : "Rectangle X60.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD109R, 0.0600 X0.0700*%
G04  D110 : "Rectangle X70.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD110R, 0.0700 X0.0600*%
G04  D111 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD111R, 0.0640 X0.0640*%
G04  D112 : "Rectangle X64.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD112R, 0.0640 X0.0740*%
G04  D113 : "Rectangle X74.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD113R, 0.0740 X0.0640*%
G04  D114 : "Rectangle X98.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0980, DimY=0.0660, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD114R, 0.0980 X0.0660*%
G04  D115 : "Rectangle X102.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1020, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD115R, 0.1020 X0.0700*%
G04  D116 : "Rectangle X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD116R, 0.0700 X0.0700*%
G04  D117 : "Rectangle X70.9mil Y70.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD117R, 0.0709 X0.0709*%
G04  D118 : "Rectangle X106.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1060, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD118R, 0.1060 X0.0740*%
G04  D119 : "Rectangle X74.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD119R, 0.0740 X0.0740*%
G04  D120 : "Rectangle X74.9mil Y74.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0749, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD120R, 0.0749 X0.0749*%
G04  D121 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD121R, 0.0750 X0.0750*%
G04  D122 : "Rectangle X76.0mil Y22.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0760, DimY=0.0220, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD122R, 0.0760 X0.0220*%
G04  D123 : "Rectangle X22.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0220, DimY=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD123R, 0.0220 X0.0760*%
G04  D124 : "Rectangle X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD124R, 0.0760 X0.0760*%
G04  D125 : "Rectangle X79.0mil Y79.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD125R, 0.0790 X0.0790*%
G04  D126 : "Rectangle X80.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD126R, 0.0800 X0.0260*%
G04  D127 : "Rectangle X26.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD127R, 0.0260 X0.0800*%
G04  D128 : "Rectangle X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD128R, 0.0800 X0.0800*%
G04  D129 : "Rectangle X82.7mil Y82.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0827, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD129R, 0.0827 X0.0827*%
G04  D130 : "Rectangle X84.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0840, DimY=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD130R, 0.0840 X0.0300*%
G04  D131 : "Rectangle X30.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD131R, 0.0300 X0.0840*%
G04  D132 : "Rectangle X84.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD132R, 0.0840 X0.0840*%
G04  D133 : "Rectangle X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD133R, 0.0850 X0.0850*%
G04  D134 : "Rectangle X86.7mil Y86.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0867, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD134R, 0.0867 X0.0867*%
G04  D135 : "Ellipse X24.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0240*
%ADD135C, 0.0240*%
G04  D136 : "Ellipse X26.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0260*
%ADD136C, 0.0260*%
G04  D137 : "Ellipse X32.0mil Y32.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0320*
%ADD137C, 0.0320*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
G54D14*
X20000Y34692*
Y78000D1*
X76692Y34692D2*
Y78000D1*
D2*
G54D32*
X81000Y34692*
Y55537D1*
D2*
G54D10*
X80996Y34957*
X81003D1*
X80993Y34977D2*
X81006D1*
X80990Y34996D2*
X81009D1*
X80986Y35016D2*
X81013D1*
X80983Y35036D2*
X81016D1*
X80980Y35056D2*
X81019D1*
X80977Y35076D2*
X81022D1*
X80973Y35095D2*
X81026D1*
X80970Y35115D2*
X81029D1*
X80967Y35135D2*
X81032D1*
X80963Y35155D2*
X81036D1*
X80960Y35175D2*
X81039D1*
X80957Y35195D2*
X81042D1*
X80954Y35214D2*
X81045D1*
X80950Y35234D2*
X81049D1*
X80947Y35254D2*
X81052D1*
X80944Y35274D2*
X81055D1*
X80940Y35294D2*
X81059D1*
X80937Y35313D2*
X81062D1*
X80934Y35333D2*
X81065D1*
X80931Y35353D2*
X81068D1*
X80927Y35373D2*
X81072D1*
X80924Y35393D2*
X81075D1*
X80921Y35412D2*
X81078D1*
X80917Y35432D2*
X81082D1*
X80914Y35452D2*
X81085D1*
X80911Y35472D2*
X81088D1*
X80908Y35492D2*
X81091D1*
X80904Y35511D2*
X81095D1*
X80901Y35531D2*
X81098D1*
X80898Y35551D2*
X81101D1*
X80894Y35571D2*
X81105D1*
X80891Y35591D2*
X81108D1*
X80888Y35611D2*
X81111D1*
X80885Y35630D2*
X81114D1*
X80881Y35650D2*
X81118D1*
X80878Y35670D2*
X81121D1*
X80875Y35690D2*
X81124D1*
X80871Y35710D2*
X81128D1*
X80868Y35729D2*
X81131D1*
X80865Y35749D2*
X81134D1*
X80862Y35769D2*
X81137D1*
X80858Y35789D2*
X81141D1*
X80855Y35809D2*
X81144D1*
X80852Y35828D2*
X81147D1*
X80848Y35848D2*
X81151D1*
X80845Y35868D2*
X81154D1*
X80842Y35888D2*
X81157D1*
X80839Y35908D2*
X81160D1*
X80835Y35928D2*
X81164D1*
X80832Y35947D2*
X81167D1*
X80829Y35967D2*
X81170D1*
X80825Y35987D2*
X81174D1*
X80822Y36007D2*
X81177D1*
X80819Y36027D2*
X81180D1*
X80816Y36046D2*
X81183D1*
X80812Y36066D2*
X81187D1*
X80809Y36086D2*
X81190D1*
X80806Y36106D2*
X81193D1*
X80802Y36126D2*
X81197D1*
X80799Y36145D2*
X81200D1*
X80796Y36165D2*
X81203D1*
X80793Y36185D2*
X81206D1*
X80789Y36205D2*
X81210D1*
X80786Y36225D2*
X81213D1*
X80783Y36244D2*
X81216D1*
X80779Y36264D2*
X81220D1*
X80776Y36284D2*
X81223D1*
X80773Y36304D2*
X81226D1*
X80770Y36324D2*
X81229D1*
X80766Y36344D2*
X81233D1*
X80763Y36363D2*
X81236D1*
X80760Y36383D2*
X81239D1*
X80756Y36403D2*
X81243D1*
X80753Y36423D2*
X81246D1*
X80750Y36443D2*
X81249D1*
X80747Y36462D2*
X81252D1*
X80743Y36482D2*
X81256D1*
X80740Y36502D2*
X81259D1*
X80737Y36522D2*
X81262D1*
X81286Y36542D2*
X80713D1*
X81000Y34815*
X81286Y36542*
D2*
G54D32*
X81000Y78000*
Y58462D1*
D2*
G54D10*
X80737Y76170*
X81262D1*
X80740Y76189D2*
X81259D1*
X80743Y76209D2*
X81256D1*
X80747Y76229D2*
X81252D1*
X80750Y76249D2*
X81249D1*
X80753Y76269D2*
X81246D1*
X80756Y76288D2*
X81243D1*
X80760Y76308D2*
X81239D1*
X80763Y76328D2*
X81236D1*
X80766Y76348D2*
X81233D1*
X80770Y76368D2*
X81229D1*
X80773Y76387D2*
X81226D1*
X80776Y76407D2*
X81223D1*
X80779Y76427D2*
X81220D1*
X80783Y76447D2*
X81216D1*
X80786Y76467D2*
X81213D1*
X80789Y76486D2*
X81210D1*
X80793Y76506D2*
X81206D1*
X80796Y76526D2*
X81203D1*
X80799Y76546D2*
X81200D1*
X80802Y76566D2*
X81197D1*
X80806Y76586D2*
X81193D1*
X80809Y76605D2*
X81190D1*
X80812Y76625D2*
X81187D1*
X80815Y76645D2*
X81184D1*
X80819Y76665D2*
X81180D1*
X80822Y76685D2*
X81177D1*
X80825Y76704D2*
X81174D1*
X80829Y76724D2*
X81170D1*
X80832Y76744D2*
X81167D1*
X80835Y76764D2*
X81164D1*
X80838Y76784D2*
X81161D1*
X80842Y76803D2*
X81157D1*
X80845Y76823D2*
X81154D1*
X80848Y76843D2*
X81151D1*
X80852Y76863D2*
X81147D1*
X80855Y76883D2*
X81144D1*
X80858Y76903D2*
X81141D1*
X80861Y76922D2*
X81138D1*
X80865Y76942D2*
X81134D1*
X80868Y76962D2*
X81131D1*
X80871Y76982D2*
X81128D1*
X80875Y77002D2*
X81124D1*
X80878Y77021D2*
X81121D1*
X80881Y77041D2*
X81118D1*
X80884Y77061D2*
X81115D1*
X80888Y77081D2*
X81111D1*
X80891Y77101D2*
X81108D1*
X80894Y77120D2*
X81105D1*
X80898Y77140D2*
X81101D1*
X80901Y77160D2*
X81098D1*
X80904Y77180D2*
X81095D1*
X80907Y77200D2*
X81092D1*
X80911Y77219D2*
X81088D1*
X80914Y77239D2*
X81085D1*
X80917Y77259D2*
X81082D1*
X80921Y77279D2*
X81078D1*
X80924Y77299D2*
X81075D1*
X80927Y77319D2*
X81072D1*
X80930Y77338D2*
X81069D1*
X80934Y77358D2*
X81065D1*
X80937Y77378D2*
X81062D1*
X80940Y77398D2*
X81059D1*
X80944Y77418D2*
X81055D1*
X80947Y77437D2*
X81052D1*
X80950Y77457D2*
X81049D1*
X80953Y77477D2*
X81046D1*
X80957Y77497D2*
X81042D1*
X80960Y77517D2*
X81039D1*
X80963Y77536D2*
X81036D1*
X80967Y77556D2*
X81032D1*
X80970Y77576D2*
X81029D1*
X80973Y77596D2*
X81026D1*
X80976Y77616D2*
X81023D1*
X80980Y77636D2*
X81019D1*
X80983Y77655D2*
X81016D1*
X80986Y77675D2*
X81013D1*
X80990Y77695D2*
X81009D1*
X80993Y77715D2*
X81006D1*
X80996Y77735D2*
X81003D1*
X80999Y77754D2*
X81000D1*
X81000Y77877D2*
X80713Y76150D1*
X81286*
X81000Y77877*
D2*
G54D32*
X77292Y34692*
X81500D1*
X77292Y78000D2*
X81500D1*
D2*
G54D18*
X78329Y57754*
X78391Y57785D1*
X78486Y57879*
Y57219*
X78957Y57754D2*
X79020Y57785D1*
X79114Y57879*
Y57219*
X79680Y57879D2*
X79586Y57848D1*
X79523Y57754*
X79491Y57597*
Y57502*
X79523Y57345*
X79586Y57251*
X79680Y57219*
X79743*
X79837Y57251*
X79900Y57345*
X79931Y57502*
Y57597*
X79900Y57754*
X79837Y57848*
X79743Y57879*
X79680*
X79900Y57754D2*
X79523Y57345D1*
X80183Y57282D2*
X80151Y57251D1*
X80183Y57219*
X80214Y57251*
X80183Y57282*
X80622Y57879D2*
X80528Y57848D1*
X80465Y57754*
X80434Y57597*
Y57502*
X80465Y57345*
X80528Y57251*
X80622Y57219*
X80685*
X80780Y57251*
X80842Y57345*
X80874Y57502*
Y57597*
X80842Y57754*
X80780Y57848*
X80685Y57879*
X80622*
X80842Y57754D2*
X80465Y57345D1*
X81251Y57879D2*
X81157Y57848D1*
X81094Y57754*
X81062Y57597*
Y57502*
X81094Y57345*
X81157Y57251*
X81251Y57219*
X81314*
X81408Y57251*
X81471Y57345*
X81502Y57502*
Y57597*
X81471Y57754*
X81408Y57848*
X81314Y57879*
X81251*
X81471Y57754D2*
X81094Y57345D1*
X82131Y57659D2*
Y57219D1*
Y57534D2*
X82225Y57628D1*
X82288Y57659*
X82382*
X82445Y57628*
X82476Y57534*
Y57219*
Y57534D2*
X82571Y57628D1*
X82633Y57659*
X82728*
X82791Y57628*
X82822Y57534*
Y57219*
X83073Y57659D2*
Y57219D1*
Y57534D2*
X83168Y57628D1*
X83230Y57659*
X83325*
X83388Y57628*
X83419Y57534*
Y57219*
Y57534D2*
X83513Y57628D1*
X83576Y57659*
X83670*
X83733Y57628*
X83765Y57534*
Y57219*
X78486Y56755D2*
X78266D1*
Y55750*
X78486*
X78989Y55969D2*
Y56629D1*
X78674Y56189*
X79146*
X79366Y56032D2*
X79334Y56001D1*
X79366Y55969*
X79397Y56001*
X79366Y56032*
X79680Y56629D2*
X80025D1*
X79837Y56378*
X79931*
X79994Y56347*
X80025Y56315*
X80057Y56221*
Y56158*
X80025Y56064*
X79963Y56001*
X79868Y55969*
X79774*
X79680Y56001*
X79648Y56032*
X79617Y56095*
X80308Y56629D2*
X80654D1*
X80465Y56378*
X80560*
X80622Y56347*
X80654Y56315*
X80685Y56221*
Y56158*
X80654Y56064*
X80591Y56001*
X80497Y55969*
X80402*
X80308Y56001*
X80277Y56032*
X80245Y56095*
X81282Y56629D2*
X81314Y56598D1*
X81345Y56629*
X81314Y56661*
X81282Y56629*
X81314Y56409D2*
Y55969D1*
X81565Y56409D2*
Y55969D1*
Y56284D2*
X81659Y56378D1*
X81722Y56409*
X81816*
X81879Y56378*
X81911Y56284*
Y55969*
X82508Y56315D2*
X82445Y56378D1*
X82382Y56409*
X82288*
X82225Y56378*
X82162Y56315*
X82131Y56221*
Y56158*
X82162Y56064*
X82225Y56001*
X82288Y55969*
X82382*
X82445Y56001*
X82508Y56064*
X82728Y56629D2*
Y55969D1*
Y56284D2*
X82822Y56378D1*
X82885Y56409*
X82979*
X83042Y56378*
X83073Y56284*
Y55969*
X83293Y56755D2*
X83513D1*
Y55750*
X83293*
D2*
G54D14*
X20000Y34692*
X76692D1*
X20000Y78000D2*
X76692D1*
D2*
G54D32*
X20000Y80493*
X45047D1*
D2*
G54D10*
X21712Y80250*
X21830D1*
X21595Y80269D2*
X21830D1*
X21478Y80289D2*
X21830D1*
X21361Y80308D2*
X21830D1*
X21244Y80328D2*
X21830D1*
X21126Y80347D2*
X21830D1*
X21009Y80367D2*
X21830D1*
X20892Y80386D2*
X21830D1*
X20775Y80405D2*
X21830D1*
X20658Y80425D2*
X21830D1*
X20541Y80444D2*
X21830D1*
X20423Y80464D2*
X21830D1*
X20306Y80483D2*
X21830D1*
X20299Y80503D2*
X21830D1*
X20416Y80522D2*
X21830D1*
X20533Y80541D2*
X21830D1*
X20651Y80561D2*
X21830D1*
X20768Y80580D2*
X21830D1*
X20885Y80600D2*
X21830D1*
X21002Y80619D2*
X21830D1*
X21119Y80639D2*
X21830D1*
X21237Y80658D2*
X21830D1*
X21354Y80677D2*
X21830D1*
X21471Y80697D2*
X21830D1*
X21588Y80716D2*
X21830D1*
X21705Y80736D2*
X21830D1*
X21822Y80755D2*
X21830D1*
X21850Y80780D2*
X20122Y80493D1*
X21850Y80207*
Y80780*
D2*
G54D32*
X76692Y80493*
X51191D1*
D2*
G54D10*
X74862Y80250*
X74980D1*
X74862Y80269D2*
X75097D1*
X74862Y80289D2*
X75214D1*
X74862Y80308D2*
X75331D1*
X74862Y80328D2*
X75448D1*
X74862Y80347D2*
X75565D1*
X74862Y80367D2*
X75683D1*
X74862Y80386D2*
X75800D1*
X74862Y80405D2*
X75917D1*
X74862Y80425D2*
X76034D1*
X74862Y80444D2*
X76151D1*
X74862Y80464D2*
X76269D1*
X74862Y80483D2*
X76386D1*
X74862Y80503D2*
X76393D1*
X74862Y80522D2*
X76276D1*
X74862Y80541D2*
X76158D1*
X74862Y80561D2*
X76041D1*
X74862Y80580D2*
X75924D1*
X74862Y80600D2*
X75807D1*
X74862Y80619D2*
X75690D1*
X74862Y80639D2*
X75573D1*
X74862Y80658D2*
X75455D1*
X74862Y80677D2*
X75338D1*
X74862Y80697D2*
X75221D1*
X74862Y80716D2*
X75104D1*
X74862Y80736D2*
X74987D1*
X74862Y80755D2*
X74869D1*
X74842Y80780D2*
Y80207D1*
X76570Y80493*
X74842Y80780*
D2*
G54D32*
X20000Y78600*
Y80993D1*
X76692Y78600D2*
Y80993D1*
D2*
G54D18*
X45448Y81248*
X45511Y81279D1*
X45605Y81373*
Y80713*
X46296D2*
Y81373D1*
X45982Y80933*
X46453*
X46925Y80713D2*
Y81373D1*
X46611Y80933*
X47082*
X47302Y80776D2*
X47270Y80745D1*
X47302Y80713*
X47333Y80745*
X47302Y80776*
X47742Y81373D2*
X47648Y81342D1*
X47585Y81248*
X47553Y81090*
Y80996*
X47585Y80839*
X47648Y80745*
X47742Y80713*
X47805*
X47899Y80745*
X47962Y80839*
X47993Y80996*
Y81090*
X47962Y81248*
X47899Y81342*
X47805Y81373*
X47742*
X47962Y81248D2*
X47585Y80839D1*
X48370Y81373D2*
X48276Y81342D1*
X48213Y81248*
X48182Y81090*
Y80996*
X48213Y80839*
X48276Y80745*
X48370Y80713*
X48433*
X48527Y80745*
X48590Y80839*
X48622Y80996*
Y81090*
X48590Y81248*
X48527Y81342*
X48433Y81373*
X48370*
X48590Y81248D2*
X48213Y80839D1*
X49250Y81153D2*
Y80713D1*
Y81028D2*
X49344Y81122D1*
X49407Y81153*
X49501*
X49564Y81122*
X49596Y81028*
Y80713*
Y81028D2*
X49690Y81122D1*
X49753Y81153*
X49847*
X49910Y81122*
X49941Y81028*
Y80713*
X50193Y81153D2*
Y80713D1*
Y81028D2*
X50287Y81122D1*
X50350Y81153*
X50444*
X50507Y81122*
X50538Y81028*
Y80713*
Y81028D2*
X50633Y81122D1*
X50695Y81153*
X50790*
X50853Y81122*
X50884Y81028*
Y80713*
X45605Y80249D2*
X45385D1*
Y79243*
X45605*
X46171Y80123D2*
X45856D1*
X45825Y79840*
X45856Y79872*
X45951Y79903*
X46045*
X46139Y79872*
X46202Y79809*
X46234Y79715*
Y79652*
X46202Y79558*
X46139Y79495*
X46045Y79463*
X45951*
X45856Y79495*
X45825Y79526*
X45794Y79589*
X46485Y79526D2*
X46453Y79495D1*
X46485Y79463*
X46516Y79495*
X46485Y79526*
X47145Y80029D2*
X47113Y80092D1*
X47019Y80123*
X46956*
X46862Y80092*
X46799Y79998*
X46768Y79840*
Y79683*
X46799Y79558*
X46862Y79495*
X46956Y79463*
X46988*
X47082Y79495*
X47145Y79558*
X47176Y79652*
Y79683*
X47145Y79778*
X47082Y79840*
X46988Y79872*
X46956*
X46862Y79840*
X46799Y79778*
X46768Y79683*
X47490Y79463D2*
X47805Y80123D1*
X47365*
X48402D2*
X48433Y80092D1*
X48464Y80123*
X48433Y80155*
X48402Y80123*
X48433Y79903D2*
Y79463D1*
X48684Y79903D2*
Y79463D1*
Y79778D2*
X48779Y79872D1*
X48842Y79903*
X48936*
X48999Y79872*
X49030Y79778*
Y79463*
X49627Y79809D2*
X49564Y79872D1*
X49501Y79903*
X49407*
X49344Y79872*
X49281Y79809*
X49250Y79715*
Y79652*
X49281Y79558*
X49344Y79495*
X49407Y79463*
X49501*
X49564Y79495*
X49627Y79558*
X49847Y80123D2*
Y79463D1*
Y79778D2*
X49941Y79872D1*
X50004Y79903*
X50098*
X50161Y79872*
X50193Y79778*
Y79463*
X50413Y80249D2*
X50633D1*
Y79243*
X50413*
%LNBot Mask*%
D2*
G54D21*
X58390Y24207*
Y25046D1*
X58070Y24207*
X57750Y25046*
Y24207*
X58709Y24846D2*
Y24886D1*
X58749Y24966*
X58789Y25006*
X58869Y25046*
X59029*
X59109Y25006*
X59149Y24966*
X59189Y24886*
Y24806*
X59149Y24726*
X59069Y24606*
X58669Y24207*
X59229*
D2*
G54D135*
X32700Y52050D3*
X34270Y56500D3*
X34910Y55050D3*
X33650Y60250D3*
X44780Y44070D3*
X43850Y42330D3*
X47200Y44300D3*
X46440Y46140D3*
X48890Y37540D3*
X48210Y41520D3*
X49330Y44320D3*
X53400Y55800D3*
X55500Y57570D3*
X58050Y56750D3*
X58500Y55950D3*
X58310Y58490D3*
X58290Y59160D3*
X58300Y62200D3*
X65420Y65510D3*
X63500Y64610D3*
X64570Y67460D3*
X63950Y69230D3*
X64210Y73780D3*
X64380Y77180D3*
X67010Y67150D3*
X71600Y67050D3*
Y67350D3*
X73700Y44800D3*
Y44500D3*
Y44200D3*
Y43900D3*
Y46300D3*
Y46000D3*
Y45700D3*
Y45400D3*
X73750Y53150D3*
Y52850D3*
Y52550D3*
Y52250D3*
Y51950D3*
Y51650D3*
Y51350D3*
Y53450D3*
X72400Y54950D3*
Y55450D3*
X72250Y55200D3*
X73100Y67050D3*
X73850Y68550D3*
Y68250D3*
Y67950D3*
X72200Y67050D3*
Y67350D3*
X72500Y67050D3*
X72800D3*
X73400Y67350D3*
X73100D3*
X72800D3*
X72500D3*
Y67650D3*
X72800D3*
X73100D3*
X73400D3*
X73700D3*
X73250Y75450D3*
X76100Y38050D3*
X75650Y39850D3*
G54D119*
X40750Y43200D3*
G54D59*
Y45200D3*
Y44200D3*
G54D135*
X46000Y42060D3*
X48560Y38830D3*
X57850Y53850D3*
X73700Y45100D3*
X73750Y51050D3*
X76400Y38950D3*
G54D119*
X40750Y48950D3*
G54D59*
Y50950D3*
Y49950D3*
G54D119*
Y37450D3*
G54D59*
Y39450D3*
Y38450D3*
G54D119*
X40800Y60450D3*
G54D59*
Y62450D3*
Y61450D3*
G54D50*
X21500Y76600D3*
G54D135*
X29950Y58650D3*
X32900Y59200D3*
X72100Y54950D3*
Y55450D3*
X71900Y67050D3*
Y67350D3*
G54D111*
X66950Y76950D3*
G54D55*
X67950D3*
X69950D3*
X70950D3*
X68950D3*
G54D135*
X66150Y75750D3*
G54D50*
X75100Y76650D3*
G54D55*
X22750Y39400D3*
X20750D3*
X21300Y59550D3*
X23300D3*
G54D50*
X21500Y56600D3*
G54D57*
X33480Y42474D3*
X30530D3*
G54D135*
X30000Y53950D3*
G54D119*
X40750Y54700D3*
G54D59*
Y56700D3*
Y55700D3*
G54D111*
X52200Y55000D3*
G54D55*
Y54000D3*
G54D52*
X71449Y53051D3*
G54D111*
X65250Y70000D3*
G54D55*
Y71000D3*
G54D61*
X69525Y69750D3*
G54D125*
X68145D3*
G54D55*
X24200Y38150D3*
Y40150D3*
G54D50*
X21500Y36550D3*
G54D63*
X32440Y35710D3*
X32440Y39650D3*
G54D61*
X44400Y53600D3*
Y47700D3*
G54D134*
X47357Y38700D3*
G54D71*
Y36200D3*
X43342Y38700D3*
Y36200D3*
X45350Y38700D3*
Y36200D3*
G54D61*
X44450Y73050D3*
Y67150D3*
G54D119*
X55450Y61200D3*
G54D59*
Y59200D3*
Y60200D3*
G54D52*
X71549Y37201D3*
G54D50*
X75050Y36550D3*
G54D61*
X27950Y61900D3*
Y56000D3*
G54D111*
X71950Y76950D3*
G54D55*
X72950D3*
X25650Y39400D3*
X27650D3*
G54D61*
X26850Y44450D3*
X20950D3*
G54D65*
X22475Y41950D3*
X26415Y41040D3*
G54D55*
X24900Y57750D3*
Y55750D3*
G54D59*
X27950Y69703D3*
Y63797D3*
X22450Y69703D3*
Y63797D3*
G54D46*
X27050Y71600D3*
X29150D3*
X22850D3*
X24950D3*
G54D61*
X30400Y76200D3*
X24500D3*
G54D119*
X74650Y40600D3*
G54D59*
Y42600D3*
Y41600D3*
G54D55*
X64190Y54350D3*
X60190D3*
G54D70*
X48200Y47597D3*
Y53498D3*
G54D59*
X27750Y53153D3*
Y47247D3*
X22250Y53153D3*
Y47247D3*
G54D52*
X37449Y37051D3*
G54D73*
X24795Y35653D3*
G54D44*
X28795D3*
X26795D3*
G54D55*
X24900Y58900D3*
Y60900D3*
G54D120*
X32361Y67150D3*
G54D67*
Y77150D3*
X35353Y67150D3*
Y77150D3*
X38346Y67150D3*
Y77150D3*
X41338Y67150D3*
Y77150D3*
X33857Y67150D3*
Y77150D3*
X39842Y67150D3*
Y77150D3*
G54D52*
X37449Y62751D3*
G54D119*
X74700Y47600D3*
G54D59*
Y49600D3*
Y48600D3*
G54D61*
X72125Y72250D3*
G54D125*
X70745D3*
G54D61*
X73410Y63160D3*
G54D125*
Y66110D3*
G54D73*
X74850Y70000D3*
G54D44*
Y71380D3*
Y72760D3*
Y74140D3*
G54D83*
X47650Y58300D3*
G54D48*
Y62300D3*
G54D71*
X59249Y61696D3*
X65249Y61696D3*
X59250Y58703D3*
X65250Y58703D3*
G54D134*
X59250Y63192D3*
G54D71*
Y60200D3*
Y57207D3*
X65250Y57207D3*
Y60200D3*
Y63192D3*
G54D61*
X73490Y56760D3*
G54D125*
Y59710D3*
G54D73*
X53605Y51039D3*
G54D44*
X65494D3*
X53605Y49071D3*
X65494D3*
X53605Y45134D3*
X65494D3*
X53605Y43165D3*
X65494D3*
X53605Y39228D3*
X65494D3*
X53605Y37260D3*
X65494D3*
X53605Y47102D3*
X65494D3*
X53605Y41197D3*
X65494D3*
G54D120*
X47711Y67200D3*
G54D67*
Y77200D3*
X50703Y67200D3*
Y77200D3*
X53696Y67200D3*
Y77200D3*
X56688Y67200D3*
Y77200D3*
X49207Y67200D3*
Y77200D3*
X55192Y67200D3*
Y77200D3*
%LNTITLE*%
G54D18*
X26500Y23400*
Y21900D1*
X35500Y23400D2*
Y21900D1*
D2*
G54D32*
X33763Y25404*
X33906D1*
X33953Y25420*
X33969Y25436*
X33985Y25467*
Y25499*
X33969Y25531*
X33953Y25547*
X33906Y25563*
X33763*
Y25229*
X33874Y25404D2*
X33985Y25229D1*
X34080Y25356D2*
X34271D1*
Y25388*
X34255Y25420*
X34239Y25436*
X34207Y25452*
X34160*
X34128Y25436*
X34096Y25404*
X34080Y25356*
Y25325*
X34096Y25277*
X34128Y25245*
X34160Y25229*
X34207*
X34239Y25245*
X34271Y25277*
X34350Y25452D2*
X34445Y25229D1*
X34541Y25452*
X34652Y25261D2*
X34636Y25245D1*
X34652Y25229*
X34668Y25245*
X34652Y25261*
X44700Y23400D2*
X44950D1*
D2*
G54D18*
X43400*
Y21900D1*
X50900Y23400D2*
Y21900D1*
X67200Y23400D2*
Y21900D1*
X55356Y26962D2*
Y26306D1*
X55137Y26962D2*
X55575D1*
X55856Y26743D2*
X55793Y26712D1*
X55731Y26650*
X55700Y26556*
Y26493*
X55731Y26400*
X55793Y26337*
X55856Y26306*
X55950*
X56012Y26337*
X56075Y26400*
X56106Y26493*
Y26556*
X56075Y26650*
X56012Y26712*
X55950Y26743*
X55856*
X56325D2*
Y26087D1*
Y26650D2*
X56387Y26712D1*
X56450Y26743*
X56543*
X56606Y26712*
X56668Y26650*
X56700Y26556*
Y26493*
X56668Y26400*
X56606Y26337*
X56543Y26306*
X56450*
X56387Y26337*
X56325Y26400*
X57762Y26962D2*
Y26306D1*
X58043*
X58137Y26337*
X58168Y26368*
X58200Y26431*
Y26525*
X58168Y26587*
X58137Y26618*
X58043Y26650*
X58137Y26681*
X58168Y26712*
X58200Y26775*
Y26837*
X58168Y26900*
X58137Y26931*
X58043Y26962*
X57762*
Y26650D2*
X58043D1*
X58543Y26743D2*
X58481Y26712D1*
X58418Y26650*
X58387Y26556*
Y26493*
X58418Y26400*
X58481Y26337*
X58543Y26306*
X58637*
X58699Y26337*
X58762Y26400*
X58793Y26493*
Y26556*
X58762Y26650*
X58699Y26712*
X58637Y26743*
X58543*
X59043Y26962D2*
Y26431D1*
X59075Y26337*
X59137Y26306*
X59200*
X58950Y26743D2*
X59168D1*
D2*
G54D25*
X20450Y28900*
Y21900D1*
X33450Y23400D2*
Y25900D1*
X39700Y23450D2*
Y28900D1*
D2*
G54D18*
X44700Y27400*
Y23400D1*
D2*
G54D25*
X49700Y23450*
Y28900D1*
D2*
G54D18*
X52200Y27400*
Y23400D1*
X54700Y27400D2*
Y23400D1*
D2*
G54D25*
Y23450*
Y28900D1*
D2*
G54D18*
X57200Y27400*
Y23400D1*
D2*
G54D25*
X59700*
Y28850D1*
D2*
G54D18*
X62200Y27350*
Y23350D1*
D2*
G54D25*
X64700Y23450*
Y28900D1*
D2*
G54D18*
X67200Y27400*
Y23400D1*
D2*
G54D25*
X69700Y23450*
Y28900D1*
X74700Y21900D2*
Y28900D1*
D2*
G54D32*
X20762Y23056*
Y22728D1*
X20871*
X20918Y22743*
X20950Y22775*
X20965Y22806*
X20981Y22853*
Y22931*
X20965Y22978*
X20950Y23009*
X20918Y23040*
X20871Y23056*
X20762*
X21262Y22946D2*
Y22728D1*
Y22900D2*
X21231Y22931D1*
X21199Y22946*
X21153*
X21121Y22931*
X21090Y22900*
X21074Y22853*
Y22821*
X21090Y22775*
X21121Y22743*
X21153Y22728*
X21199*
X21231Y22743*
X21262Y22775*
X21403Y23056D2*
Y22790D1*
X21418Y22743*
X21450Y22728*
X21481*
X21356Y22946D2*
X21465D1*
X21559Y22853D2*
X21746D1*
Y22884*
X21731Y22915*
X21715Y22931*
X21684Y22946*
X21637*
X21606Y22931*
X21575Y22900*
X21559Y22853*
Y22821*
X21575Y22775*
X21606Y22743*
X21637Y22728*
X21684*
X21715Y22743*
X21746Y22775*
X21871Y22946D2*
X21856Y22931D1*
X21871Y22915*
X21887Y22931*
X21871Y22946*
Y22759D2*
X21856Y22743D1*
X21871Y22728*
X21887Y22743*
X21871Y22759*
X21012Y25559D2*
Y25228D1*
X21154*
X21201Y25244*
X21217Y25260*
X21233Y25291*
Y25338*
X21217Y25370*
X21201Y25386*
X21154Y25401*
X21201Y25417*
X21217Y25433*
X21233Y25464*
Y25496*
X21217Y25527*
X21201Y25543*
X21154Y25559*
X21012*
Y25401D2*
X21154D1*
X21406Y25449D2*
X21374Y25433D1*
X21343Y25401*
X21327Y25354*
Y25323*
X21343Y25276*
X21374Y25244*
X21406Y25228*
X21453*
X21484Y25244*
X21516Y25276*
X21531Y25323*
Y25354*
X21516Y25401*
X21484Y25433*
X21453Y25449*
X21406*
X21814D2*
Y25228D1*
Y25401D2*
X21783Y25433D1*
X21752Y25449*
X21704*
X21673Y25433*
X21641Y25401*
X21626Y25354*
Y25323*
X21641Y25276*
X21673Y25244*
X21704Y25228*
X21752*
X21783Y25244*
X21814Y25276*
X21940Y25449D2*
Y25228D1*
Y25354D2*
X21956Y25401D1*
X21987Y25433*
X22019Y25449*
X22066*
X22318Y25559D2*
Y25228D1*
Y25401D2*
X22286Y25433D1*
X22255Y25449*
X22208*
X22176Y25433*
X22145Y25401*
X22129Y25354*
Y25323*
X22145Y25276*
X22176Y25244*
X22208Y25228*
X22255*
X22286Y25244*
X22318Y25276*
X22868Y25559D2*
Y25228D1*
X22648Y25559*
Y25228*
X23057Y25449D2*
X23025Y25433D1*
X22994Y25401*
X22978Y25354*
Y25323*
X22994Y25276*
X23025Y25244*
X23057Y25228*
X23104*
X23135Y25244*
X23167Y25276*
X23183Y25323*
Y25354*
X23167Y25401*
X23135Y25433*
X23104Y25449*
X23057*
X23308Y25260D2*
X23293Y25244D1*
X23308Y25228*
X23324Y25244*
X23308Y25260*
X26965Y23056D2*
X26762D1*
Y22728*
Y22900D2*
X26887D1*
X27028Y23056D2*
X27043Y23040D1*
X27059Y23056*
X27043Y23071*
X27028Y23056*
X27043Y22946D2*
Y22728D1*
X27168Y23056D2*
Y22728D1*
X27278Y22853D2*
X27465D1*
Y22884*
X27450Y22915*
X27434Y22931*
X27403Y22946*
X27356*
X27325Y22931*
X27293Y22900*
X27278Y22853*
Y22821*
X27293Y22775*
X27325Y22743*
X27356Y22728*
X27403*
X27434Y22743*
X27465Y22775*
X27575Y22946D2*
Y22728D1*
Y22884D2*
X27621Y22931D1*
X27653Y22946*
X27700*
X27731Y22931*
X27746Y22884*
Y22728*
X28043Y22946D2*
Y22728D1*
Y22900D2*
X28012Y22931D1*
X27981Y22946*
X27934*
X27903Y22931*
X27871Y22900*
X27856Y22853*
Y22821*
X27871Y22775*
X27903Y22743*
X27934Y22728*
X27981*
X28012Y22743*
X28043Y22775*
X28168Y22946D2*
Y22728D1*
Y22884D2*
X28215Y22931D1*
X28246Y22946*
X28293*
X28325Y22931*
X28340Y22884*
Y22728*
Y22884D2*
X28387Y22931D1*
X28418Y22946*
X28465*
X28496Y22931*
X28512Y22884*
Y22728*
X28621Y22853D2*
X28809D1*
Y22884*
X28793Y22915*
X28778Y22931*
X28746Y22946*
X28700*
X28668Y22931*
X28637Y22900*
X28621Y22853*
Y22821*
X28637Y22775*
X28668Y22743*
X28700Y22728*
X28746*
X28778Y22743*
X28809Y22775*
X28934Y22946D2*
X28918Y22931D1*
X28934Y22915*
X28950Y22931*
X28934Y22946*
Y22759D2*
X28918Y22743D1*
X28934Y22728*
X28950Y22743*
X28934Y22759*
D2*
G54D18*
X29030Y22800*
Y22275D1*
X29380Y22800D2*
Y22275D1*
X29030Y22550D2*
X29380D1*
X29580Y22525D2*
X29805D1*
X29880Y22550*
X29905Y22575*
X29930Y22625*
Y22700*
X29905Y22750*
X29880Y22775*
X29805Y22800*
X29580*
Y22275*
X30430D2*
X30230Y22800D1*
X30030Y22275*
X30105Y22450D2*
X30355D1*
X30855Y22725D2*
X30830Y22775D1*
X30755Y22800*
X30705*
X30630Y22775*
X30580Y22700*
X30555Y22575*
Y22450*
X30580Y22350*
X30630Y22300*
X30705Y22275*
X30730*
X30805Y22300*
X30855Y22350*
X30880Y22425*
Y22450*
X30855Y22525*
X30805Y22575*
X30730Y22600*
X30705*
X30630Y22575*
X30580Y22525*
X30555Y22450*
X31280Y22275D2*
Y22800D1*
X31030Y22450*
X31405*
X31780Y22275D2*
Y22800D1*
X31530Y22450*
X31905*
X32380Y22275D2*
X32180Y22800D1*
X31980Y22275*
X32055Y22450D2*
X32305D1*
X32530Y22325D2*
X32505Y22300D1*
X32530Y22275*
X32555Y22300*
X32530Y22325*
X32755Y22625D2*
Y22100D1*
Y22550D2*
X32805Y22600D1*
X32855Y22625*
X32930*
X32980Y22600*
X33030Y22550*
X33055Y22475*
Y22425*
X33030Y22350*
X32980Y22300*
X32930Y22275*
X32855*
X32805Y22300*
X32755Y22350*
X33505Y22550D2*
X33455Y22600D1*
X33405Y22625*
X33330*
X33280Y22600*
X33230Y22550*
X33205Y22475*
Y22425*
X33230Y22350*
X33280Y22300*
X33330Y22275*
X33405*
X33455Y22300*
X33505Y22350*
X33680Y22800D2*
Y22275D1*
Y22550D2*
X33730Y22600D1*
X33780Y22625*
X33855*
X33905Y22600*
X33955Y22550*
X33980Y22475*
Y22425*
X33955Y22350*
X33905Y22300*
X33855Y22275*
X33780*
X33730Y22300*
X33680Y22350*
D2*
G54D32*
X43812Y22885*
X43954D1*
X44001Y22901*
X44017Y22917*
X44032Y22948*
Y22995*
X44017Y23027*
X44001Y23043*
X43954Y23058*
X43812*
Y22728*
X44362Y22980D2*
X44347Y23011D1*
X44315Y23043*
X44284Y23058*
X44221*
X44190Y23043*
X44158Y23011*
X44142Y22980*
X44127Y22933*
Y22854*
X44142Y22807*
X44158Y22775*
X44190Y22744*
X44221Y22728*
X44284*
X44315Y22744*
X44347Y22775*
X44362Y22807*
X44472Y23058D2*
Y22728D1*
X44614*
X44661Y22744*
X44677Y22760*
X44692Y22791*
Y22838*
X44677Y22870*
X44661Y22885*
X44614Y22901*
X44661Y22917*
X44677Y22933*
X44692Y22964*
Y22995*
X44677Y23027*
X44661Y23043*
X44614Y23058*
X44472*
Y22901D2*
X44614D1*
X45007Y23058D2*
Y22728D1*
X45117*
X45164Y22744*
X45195Y22775*
X45211Y22807*
X45227Y22854*
Y22933*
X45211Y22980*
X45195Y23011*
X45164Y23043*
X45117Y23058*
X45007*
X45494Y22901D2*
X45478Y22933D1*
X45431Y22948*
X45384*
X45337Y22933*
X45321Y22901*
X45337Y22870*
X45368Y22854*
X45447Y22838*
X45478Y22823*
X45494Y22791*
Y22775*
X45478Y22744*
X45431Y22728*
X45384*
X45337Y22744*
X45321Y22775*
X45777Y22948D2*
Y22697D1*
X45761Y22650*
X45745Y22634*
X45714Y22618*
X45667*
X45635Y22634*
X45777Y22901D2*
X45745Y22933D1*
X45714Y22948*
X45667*
X45635Y22933*
X45604Y22901*
X45588Y22854*
Y22823*
X45604Y22775*
X45635Y22744*
X45667Y22728*
X45714*
X45745Y22744*
X45777Y22775*
X45902Y22948D2*
Y22728D1*
Y22885D2*
X45950Y22933D1*
X45981Y22948*
X46028*
X46060Y22933*
X46075Y22885*
Y22728*
X46201Y22948D2*
Y22728D1*
Y22854D2*
X46217Y22901D1*
X46248Y22933*
X46280Y22948*
X46327*
X46421D2*
X46405Y22933D1*
X46421Y22917*
X46437Y22933*
X46421Y22948*
Y22760D2*
X46405Y22744D1*
X46421Y22728*
X46437Y22744*
X46421Y22760*
D2*
G54D18*
X43925Y22700*
X43600D1*
Y22175*
X43925*
X43600Y22450D2*
X43800D1*
X44100Y22225D2*
X44075Y22200D1*
X44100Y22175*
X44125Y22200*
X44100Y22225*
X44650Y22175D2*
X44450Y22700D1*
X44250Y22175*
X44325Y22350D2*
X44575D1*
X44775Y22525D2*
Y22175D1*
Y22375D2*
X44800Y22450D1*
X44850Y22500*
X44900Y22525*
X44975*
X45375Y22450D2*
X45325Y22500D1*
X45275Y22525*
X45200*
X45150Y22500*
X45100Y22450*
X45075Y22375*
Y22325*
X45100Y22250*
X45150Y22200*
X45200Y22175*
X45275*
X45325Y22200*
X45375Y22250*
X45550Y22700D2*
Y22175D1*
Y22425D2*
X45625Y22500D1*
X45675Y22525*
X45750*
X45800Y22500*
X45825Y22425*
Y22175*
X46300Y22525D2*
Y22175D1*
Y22450D2*
X46250Y22500D1*
X46200Y22525*
X46125*
X46075Y22500*
X46025Y22450*
X46000Y22375*
Y22325*
X46025Y22250*
X46075Y22200*
X46125Y22175*
X46200*
X46250Y22200*
X46300Y22250*
X46500Y22525D2*
Y22175D1*
Y22425D2*
X46575Y22500D1*
X46625Y22525*
X46700*
X46750Y22500*
X46775Y22425*
Y22175*
Y22425D2*
X46850Y22500D1*
X46900Y22525*
X46975*
X47025Y22500*
X47050Y22425*
Y22175*
X47250Y22700D2*
Y22175D1*
Y22450D2*
X47300Y22500D1*
X47350Y22525*
X47425*
X47475Y22500*
X47525Y22450*
X47550Y22375*
Y22325*
X47525Y22250*
X47475Y22200*
X47425Y22175*
X47350*
X47300Y22200*
X47250Y22250*
X48000Y22525D2*
Y22175D1*
Y22450D2*
X47950Y22500D1*
X47900Y22525*
X47825*
X47775Y22500*
X47725Y22450*
X47700Y22375*
Y22325*
X47725Y22250*
X47775Y22200*
X47825Y22175*
X47900*
X47950Y22200*
X48000Y22250*
X48200Y22525D2*
Y22275D1*
X48225Y22200*
X48275Y22175*
X48350*
X48400Y22200*
X48475Y22275*
Y22525D2*
Y22175D1*
X48675Y22700D2*
Y22175D1*
X48900Y22700D2*
Y22275D1*
X48925Y22200*
X48975Y22175*
X49025*
X48825Y22525D2*
X49000D1*
X38450Y22245D2*
Y22770D1*
X38250Y22245*
X38050Y22770*
Y22245*
X38675Y22295D2*
X38650Y22270D1*
X38675Y22245*
X38700Y22270*
X38675Y22295*
X39350Y22770D2*
X39300Y22745D1*
X39250Y22695*
X39225Y22645*
X39200Y22570*
Y22445*
X39225Y22370*
X39250Y22320*
X39300Y22270*
X39350Y22245*
X39450*
X39500Y22270*
X39550Y22320*
X39575Y22370*
X39600Y22445*
Y22570*
X39575Y22645*
X39550Y22695*
X39500Y22745*
X39450Y22770*
X39350*
X39875D2*
X39750Y22620D1*
X39900Y22745*
X39875Y22770*
X40075D2*
Y22245D1*
X40375*
X40600Y22595D2*
X40550Y22570D1*
X40500Y22520*
X40475Y22445*
Y22395*
X40500Y22320*
X40550Y22270*
X40600Y22245*
X40675*
X40725Y22270*
X40775Y22320*
X40800Y22395*
Y22445*
X40775Y22520*
X40725Y22570*
X40675Y22595*
X40600*
X40975D2*
Y22345D1*
X41000Y22270*
X41050Y22245*
X41125*
X41175Y22270*
X41250Y22345*
Y22595D2*
Y22245D1*
X41725Y22595D2*
Y22195D1*
X41700Y22120*
X41675Y22095*
X41625Y22070*
X41550*
X41500Y22095*
X41725Y22520D2*
X41675Y22570D1*
X41625Y22595*
X41550*
X41500Y22570*
X41450Y22520*
X41425Y22445*
Y22395*
X41450Y22320*
X41500Y22270*
X41550Y22245*
X41625*
X41675Y22270*
X41725Y22320*
X41925Y22770D2*
Y22245D1*
Y22495D2*
X42000Y22570D1*
X42050Y22595*
X42125*
X42175Y22570*
X42200Y22495*
Y22245*
X42400Y22770D2*
Y22245D1*
X42575Y22770D2*
X42600Y22745D1*
X42625Y22770*
X42600Y22795*
X42575Y22770*
X42600Y22595D2*
Y22245D1*
X42800Y22595D2*
Y22245D1*
Y22495D2*
X42875Y22570D1*
X42925Y22595*
X43000*
X43050Y22570*
X43075Y22495*
Y22245*
D2*
G54D32*
X39700Y25900*
X42200D1*
D2*
G54D18*
X40848Y28280*
X40819Y28337D1*
X40762Y28394*
X40705Y28422*
X40591*
X40534Y28394*
X40477Y28337*
X40448Y28280*
X40420Y28194*
Y28051*
X40448Y27966*
X40477Y27909*
X40534Y27852*
X40591Y27823*
X40705*
X40762Y27852*
X40819Y27909*
X40848Y27966*
X41162Y28223D2*
X41105Y28194D1*
X41048Y28137*
X41019Y28051*
Y27994*
X41048Y27909*
X41105Y27852*
X41162Y27823*
X41247*
X41304Y27852*
X41361Y27909*
X41390Y27994*
Y28051*
X41361Y28137*
X41304Y28194*
X41247Y28223*
X41162*
X41590D2*
Y27623D1*
Y28137D2*
X41647Y28194D1*
X41704Y28223*
X41789*
X41846Y28194*
X41904Y28137*
X41932Y28051*
Y27994*
X41904Y27909*
X41846Y27852*
X41789Y27823*
X41704*
X41647Y27852*
X41590Y27909*
X42132Y28223D2*
Y27623D1*
Y28137D2*
X42189Y28194D1*
X42246Y28223*
X42331*
X42389Y28194*
X42446Y28137*
X42474Y28051*
Y27994*
X42446Y27909*
X42389Y27852*
X42331Y27823*
X42246*
X42189Y27852*
X42132Y27909*
X42645Y28051D2*
X42988D1*
Y28108*
X42959Y28165*
X42931Y28194*
X42874Y28223*
X42788*
X42731Y28194*
X42674Y28137*
X42645Y28051*
Y27994*
X42674Y27909*
X42731Y27852*
X42788Y27823*
X42874*
X42931Y27852*
X42988Y27909*
X43187Y28223D2*
Y27823D1*
Y28051D2*
X43216Y28137D1*
X43273Y28194*
X43330Y28223*
X43416*
X43929Y28422D2*
Y27823D1*
X44272*
X44728Y28223D2*
Y27823D1*
Y28137D2*
X44671Y28194D1*
X44614Y28223*
X44528*
X44471Y28194*
X44414Y28137*
X44386Y28051*
Y27994*
X44414Y27909*
X44471Y27852*
X44528Y27823*
X44614*
X44671Y27852*
X44728Y27909*
X44899Y28223D2*
X45070Y27823D1*
X45013Y27709*
X44956Y27652*
X44899Y27623*
X44871*
X45242Y28223D2*
X45070Y27823D1*
X45384Y28051D2*
X45727D1*
Y28108*
X45698Y28165*
X45670Y28194*
X45612Y28223*
X45527*
X45470Y28194*
X45413Y28137*
X45384Y28051*
Y27994*
X45413Y27909*
X45470Y27852*
X45527Y27823*
X45612*
X45670Y27852*
X45727Y27909*
X45926Y28223D2*
Y27823D1*
Y28051D2*
X45955Y28137D1*
X46012Y28194*
X46069Y28223*
X46155*
X47068Y28422D2*
Y27823D1*
X46668Y28422*
Y27823*
X47610Y28223D2*
Y27823D1*
Y28137D2*
X47553Y28194D1*
X47495Y28223*
X47410*
X47353Y28194*
X47296Y28137*
X47267Y28051*
Y27994*
X47296Y27909*
X47353Y27852*
X47410Y27823*
X47495*
X47553Y27852*
X47610Y27909*
X47838Y28223D2*
Y27823D1*
Y28108D2*
X47923Y28194D1*
X47980Y28223*
X48066*
X48123Y28194*
X48152Y28108*
Y27823*
Y28108D2*
X48237Y28194D1*
X48294Y28223*
X48380*
X48437Y28194*
X48466Y28108*
Y27823*
X48665Y28051D2*
X49008D1*
Y28108*
X48979Y28165*
X48951Y28194*
X48893Y28223*
X48808*
X48751Y28194*
X48694Y28137*
X48665Y28051*
Y27994*
X48694Y27909*
X48751Y27852*
X48808Y27823*
X48893*
X48951Y27852*
X49008Y27909*
D2*
G54D32*
X51562Y22728*
Y23056D1*
X51437Y22728*
X51312Y23056*
Y22728*
X51750Y22946D2*
X51718Y22931D1*
X51687Y22900*
X51671Y22853*
Y22821*
X51687Y22775*
X51718Y22743*
X51750Y22728*
X51796*
X51828Y22743*
X51859Y22775*
X51875Y22821*
Y22853*
X51859Y22900*
X51828Y22931*
X51796Y22946*
X51750*
X52156Y23056D2*
Y22728D1*
Y22900D2*
X52125Y22931D1*
X52093Y22946*
X52046*
X52015Y22931*
X51984Y22900*
X51968Y22853*
Y22821*
X51984Y22775*
X52015Y22743*
X52046Y22728*
X52093*
X52125Y22743*
X52156Y22775*
X52265Y23056D2*
X52281Y23040D1*
X52296Y23056*
X52281Y23071*
X52265Y23056*
X52281Y22946D2*
Y22728D1*
X52500Y23056D2*
X52468D1*
X52437Y23040*
X52421Y22993*
Y22728*
X52375Y22946D2*
X52484D1*
X52578Y23056D2*
X52593Y23040D1*
X52609Y23056*
X52593Y23071*
X52578Y23056*
X52593Y22946D2*
Y22728D1*
X52703Y22853D2*
X52890D1*
Y22884*
X52875Y22915*
X52859Y22931*
X52828Y22946*
X52781*
X52750Y22931*
X52718Y22900*
X52703Y22853*
Y22821*
X52718Y22775*
X52750Y22743*
X52781Y22728*
X52828*
X52859Y22743*
X52890Y22775*
X53171Y23056D2*
Y22728D1*
Y22900D2*
X53140Y22931D1*
X53109Y22946*
X53062*
X53031Y22931*
X53000Y22900*
X52984Y22853*
Y22821*
X53000Y22775*
X53031Y22743*
X53062Y22728*
X53109*
X53140Y22743*
X53171Y22775*
X53500Y23056D2*
Y22728D1*
X53609*
X53656Y22743*
X53687Y22775*
X53703Y22806*
X53718Y22853*
Y22931*
X53703Y22978*
X53687Y23009*
X53656Y23040*
X53609Y23056*
X53500*
X54000Y22946D2*
Y22728D1*
Y22900D2*
X53968Y22931D1*
X53937Y22946*
X53890*
X53859Y22931*
X53828Y22900*
X53812Y22853*
Y22821*
X53828Y22775*
X53859Y22743*
X53890Y22728*
X53937*
X53968Y22743*
X54000Y22775*
X54140Y23056D2*
Y22790D1*
X54156Y22743*
X54187Y22728*
X54218*
X54093Y22946D2*
X54203D1*
X54296Y22853D2*
X54484D1*
Y22884*
X54468Y22915*
X54453Y22931*
X54421Y22946*
X54375*
X54343Y22931*
X54312Y22900*
X54296Y22853*
Y22821*
X54312Y22775*
X54343Y22743*
X54375Y22728*
X54421*
X54453Y22743*
X54484Y22775*
X54609Y22946D2*
X54593Y22931D1*
X54609Y22915*
X54625Y22931*
X54609Y22946*
Y22759D2*
X54593Y22743D1*
X54609Y22728*
X54625Y22743*
X54609Y22759*
D2*
G54D18*
X56123Y28341*
X56066Y28398D1*
X55980Y28427*
X55865*
X55779Y28398*
X55722Y28341*
Y28283*
X55750Y28226*
X55779Y28197*
X55836Y28169*
X56009Y28111*
X56066Y28083*
X56095Y28054*
X56123Y27996*
Y27910*
X56066Y27853*
X55980Y27824*
X55865*
X55779Y27853*
X55722Y27910*
X57156Y27824D2*
Y28427D1*
X56927Y27824*
X56697Y28427*
Y27824*
X57702Y28226D2*
Y27824D1*
Y28140D2*
X57644Y28197D1*
X57587Y28226*
X57501*
X57443Y28197*
X57386Y28140*
X57357Y28054*
Y27996*
X57386Y27910*
X57443Y27853*
X57501Y27824*
X57587*
X57644Y27853*
X57702Y27910*
X58218Y28140D2*
X58190Y28197D1*
X58103Y28226*
X58017*
X57931Y28197*
X57903Y28140*
X57931Y28083*
X57989Y28054*
X58132Y28025*
X58190Y27996*
X58218Y27939*
Y27910*
X58190Y27853*
X58103Y27824*
X58017*
X57931Y27853*
X57903Y27910*
X58419Y28427D2*
Y27824D1*
X58706Y28226D2*
X58419Y27939D1*
X58534Y28054D2*
X58735Y27824D1*
X50468Y28339D2*
X50411Y28396D1*
X50325Y28425*
X50210*
X50124Y28396*
X50067Y28339*
Y28282*
X50096Y28224*
X50124Y28196*
X50182Y28167*
X50353Y28110*
X50411Y28081*
X50439Y28053*
X50468Y27995*
Y27910*
X50411Y27852*
X50325Y27824*
X50210*
X50124Y27852*
X50067Y27910*
X50640Y28425D2*
X50668Y28396D1*
X50697Y28425*
X50668Y28453*
X50640Y28425*
X50668Y28224D2*
Y27824D1*
X50897Y28425D2*
Y27824D1*
X51126Y28425D2*
Y27824D1*
X51412Y28224D2*
X51126Y27938D1*
X51241Y28053D2*
X51441Y27824D1*
X51899Y28139D2*
X51870Y28196D1*
X51784Y28224*
X51699*
X51613Y28196*
X51584Y28139*
X51613Y28081*
X51670Y28053*
X51813Y28024*
X51870Y27995*
X51899Y27938*
Y27910*
X51870Y27852*
X51784Y27824*
X51699*
X51613Y27852*
X51584Y27910*
X52414Y28139D2*
X52357Y28196D1*
X52300Y28224*
X52214*
X52157Y28196*
X52099Y28139*
X52071Y28053*
Y27995*
X52099Y27910*
X52157Y27852*
X52214Y27824*
X52300*
X52357Y27852*
X52414Y27910*
X52615Y28224D2*
Y27824D1*
Y28053D2*
X52643Y28139D1*
X52700Y28196*
X52758Y28224*
X52843*
X52958Y28053D2*
X53301D1*
Y28110*
X53273Y28167*
X53244Y28196*
X53187Y28224*
X53101*
X53044Y28196*
X52987Y28139*
X52958Y28053*
Y27995*
X52987Y27910*
X53044Y27852*
X53101Y27824*
X53187*
X53244Y27852*
X53301Y27910*
X53473Y28053D2*
X53817D1*
Y28110*
X53788Y28167*
X53759Y28196*
X53702Y28224*
X53616*
X53559Y28196*
X53502Y28139*
X53473Y28053*
Y27995*
X53502Y27910*
X53559Y27852*
X53616Y27824*
X53702*
X53759Y27852*
X53817Y27910*
X54017Y28224D2*
Y27824D1*
Y28110D2*
X54103Y28196D1*
X54160Y28224*
X54246*
X54303Y28196*
X54332Y28110*
Y27824*
D2*
G54D32*
X67625Y23058*
Y22728D1*
X67515Y23058D2*
X67735D1*
X67798D2*
X67814Y23042D1*
X67829Y23058*
X67814Y23074*
X67798Y23058*
X67814Y22948D2*
Y22728D1*
X67939Y22948D2*
Y22728D1*
Y22885D2*
X67986Y22932D1*
X68018Y22948*
X68065*
X68096Y22932*
X68112Y22885*
Y22728*
Y22885D2*
X68159Y22932D1*
X68191Y22948*
X68238*
X68269Y22932*
X68285Y22885*
Y22728*
X68395Y22854D2*
X68583D1*
Y22885*
X68567Y22917*
X68552Y22932*
X68520Y22948*
X68473*
X68442Y22932*
X68410Y22901*
X68395Y22854*
Y22822*
X68410Y22775*
X68442Y22744*
X68473Y22728*
X68520*
X68552Y22744*
X68583Y22775*
X69101Y23011D2*
X69070Y23042D1*
X69023Y23058*
X68960*
X68913Y23042*
X68882Y23011*
Y22979*
X68897Y22948*
X68913Y22932*
X68944Y22917*
X69039Y22885*
X69070Y22870*
X69086Y22854*
X69101Y22822*
Y22775*
X69070Y22744*
X69023Y22728*
X68960*
X68913Y22744*
X68882Y22775*
X69227Y23058D2*
Y22791D1*
X69243Y22744*
X69274Y22728*
X69306*
X69180Y22948D2*
X69290D1*
X69573D2*
Y22728D1*
Y22901D2*
X69541Y22932D1*
X69510Y22948*
X69463*
X69431Y22932*
X69400Y22901*
X69384Y22854*
Y22822*
X69400Y22775*
X69431Y22744*
X69463Y22728*
X69510*
X69541Y22744*
X69573Y22775*
X69698Y22948D2*
Y22728D1*
Y22885D2*
X69745Y22932D1*
X69777Y22948*
X69824*
X69855Y22932*
X69871Y22885*
Y22728*
Y22885D2*
X69918Y22932D1*
X69950Y22948*
X69997*
X70028Y22932*
X70044Y22885*
Y22728*
X70169Y22948D2*
Y22618D1*
Y22901D2*
X70201Y22932D1*
X70232Y22948*
X70279*
X70311Y22932*
X70342Y22901*
X70358Y22854*
Y22822*
X70342Y22775*
X70311Y22744*
X70279Y22728*
X70232*
X70201Y22744*
X70169Y22775*
X70484Y22948D2*
X70468Y22932D1*
X70484Y22917*
X70499Y22932*
X70484Y22948*
Y22760D2*
X70468Y22744D1*
X70484Y22728*
X70499Y22744*
X70484Y22760*
D2*
G54D18*
X65653Y27824*
X65424Y28425D1*
X65195Y27824*
X65281Y28024D2*
X65567D1*
X66083Y28139D2*
X66054Y28196D1*
X65968Y28225*
X65882*
X65796Y28196*
X65768Y28139*
X65796Y28082*
X65854Y28053*
X65997Y28024*
X66054Y27996*
X66083Y27938*
Y27910*
X66054Y27853*
X65968Y27824*
X65882*
X65796Y27853*
X65768Y27910*
X66569Y28139D2*
X66541Y28196D1*
X66455Y28225*
X66369*
X66283Y28196*
X66254Y28139*
X66283Y28082*
X66340Y28053*
X66484Y28024*
X66541Y27996*
X66569Y27938*
Y27910*
X66541Y27853*
X66455Y27824*
X66369*
X66283Y27853*
X66254Y27910*
X66741Y28053D2*
X67085D1*
Y28110*
X67056Y28168*
X67028Y28196*
X66970Y28225*
X66884*
X66827Y28196*
X66770Y28139*
X66741Y28053*
Y27996*
X66770Y27910*
X66827Y27853*
X66884Y27824*
X66970*
X67028Y27853*
X67085Y27910*
X67285Y28225D2*
Y27824D1*
Y28110D2*
X67371Y28196D1*
X67429Y28225*
X67515*
X67572Y28196*
X67600Y28110*
Y27824*
Y28110D2*
X67686Y28196D1*
X67744Y28225*
X67830*
X67887Y28196*
X67915Y28110*
Y27824*
X68145Y28425D2*
Y27824D1*
Y28139D2*
X68202Y28196D1*
X68259Y28225*
X68345*
X68402Y28196*
X68460Y28139*
X68488Y28053*
Y27996*
X68460Y27910*
X68402Y27853*
X68345Y27824*
X68259*
X68202Y27853*
X68145Y27910*
X68689Y28425D2*
Y27824D1*
X68860Y28225D2*
X69032Y27824D1*
X68975Y27709*
X68918Y27652*
X68860Y27623*
X68832*
X69204Y28225D2*
X69032Y27824D1*
X35987Y23987D2*
X35687Y24775D1*
X35387Y23987*
X35500Y24250D2*
X35875D1*
X41606Y26962D2*
Y26306D1*
X41387Y26962D2*
X41825D1*
X42106Y26743D2*
X42043Y26712D1*
X41981Y26650*
X41950Y26556*
Y26493*
X41981Y26400*
X42043Y26337*
X42106Y26306*
X42200*
X42262Y26337*
X42325Y26400*
X42356Y26493*
Y26556*
X42325Y26650*
X42262Y26712*
X42200Y26743*
X42106*
X42575D2*
Y26087D1*
Y26650D2*
X42637Y26712D1*
X42700Y26743*
X42793*
X42856Y26712*
X42918Y26650*
X42950Y26556*
Y26493*
X42918Y26400*
X42856Y26337*
X42793Y26306*
X42700*
X42637Y26337*
X42575Y26400*
X46512Y26962D2*
Y26306D1*
X46793*
X46887Y26337*
X46918Y26368*
X46950Y26431*
Y26525*
X46918Y26587*
X46887Y26618*
X46793Y26650*
X46887Y26681*
X46918Y26712*
X46950Y26775*
Y26837*
X46918Y26900*
X46887Y26931*
X46793Y26962*
X46512*
Y26650D2*
X46793D1*
X47293Y26743D2*
X47231Y26712D1*
X47168Y26650*
X47137Y26556*
Y26493*
X47168Y26400*
X47231Y26337*
X47293Y26306*
X47387*
X47449Y26337*
X47512Y26400*
X47543Y26493*
Y26556*
X47512Y26650*
X47449Y26712*
X47387Y26743*
X47293*
X47793Y26962D2*
Y26431D1*
X47825Y26337*
X47887Y26306*
X47950*
X47700Y26743D2*
X47918D1*
X50356Y26962D2*
Y26306D1*
X50137Y26962D2*
X50575D1*
X50856Y26743D2*
X50793Y26712D1*
X50731Y26650*
X50700Y26556*
Y26493*
X50731Y26400*
X50793Y26337*
X50856Y26306*
X50950*
X51012Y26337*
X51075Y26400*
X51106Y26493*
Y26556*
X51075Y26650*
X51012Y26712*
X50950Y26743*
X50856*
X51325D2*
Y26087D1*
Y26650D2*
X51387Y26712D1*
X51450Y26743*
X51543*
X51606Y26712*
X51668Y26650*
X51700Y26556*
Y26493*
X51668Y26400*
X51606Y26337*
X51543Y26306*
X51450*
X51387Y26337*
X51325Y26400*
X52762Y26962D2*
Y26306D1*
X53043*
X53137Y26337*
X53168Y26368*
X53200Y26431*
Y26525*
X53168Y26587*
X53137Y26618*
X53043Y26650*
X53137Y26681*
X53168Y26712*
X53200Y26775*
Y26837*
X53168Y26900*
X53137Y26931*
X53043Y26962*
X52762*
Y26650D2*
X53043D1*
X53543Y26743D2*
X53481Y26712D1*
X53418Y26650*
X53387Y26556*
Y26493*
X53418Y26400*
X53481Y26337*
X53543Y26306*
X53637*
X53699Y26337*
X53762Y26400*
X53793Y26493*
Y26556*
X53762Y26650*
X53699Y26712*
X53637Y26743*
X53543*
X54043Y26962D2*
Y26431D1*
X54075Y26337*
X54137Y26306*
X54200*
X53950Y26743D2*
X54168D1*
X65356Y26962D2*
Y26306D1*
X65137Y26962D2*
X65575D1*
X65856Y26743D2*
X65793Y26712D1*
X65731Y26650*
X65700Y26556*
Y26493*
X65731Y26400*
X65793Y26337*
X65856Y26306*
X65950*
X66012Y26337*
X66075Y26400*
X66106Y26493*
Y26556*
X66075Y26650*
X66012Y26712*
X65950Y26743*
X65856*
X66325D2*
Y26087D1*
Y26650D2*
X66387Y26712D1*
X66450Y26743*
X66543*
X66606Y26712*
X66668Y26650*
X66700Y26556*
Y26493*
X66668Y26400*
X66606Y26337*
X66543Y26306*
X66450*
X66387Y26337*
X66325Y26400*
X67762Y26962D2*
Y26306D1*
X68043*
X68137Y26337*
X68168Y26368*
X68200Y26431*
Y26525*
X68168Y26587*
X68137Y26618*
X68043Y26650*
X68137Y26681*
X68168Y26712*
X68200Y26775*
Y26837*
X68168Y26900*
X68137Y26931*
X68043Y26962*
X67762*
Y26650D2*
X68043D1*
X68543Y26743D2*
X68481Y26712D1*
X68418Y26650*
X68387Y26556*
Y26493*
X68418Y26400*
X68481Y26337*
X68543Y26306*
X68637*
X68699Y26337*
X68762Y26400*
X68793Y26493*
Y26556*
X68762Y26650*
X68699Y26712*
X68637Y26743*
X68543*
X69043Y26962D2*
Y26431D1*
X69075Y26337*
X69137Y26306*
X69200*
X68950Y26743D2*
X69168D1*
X62762Y26912D2*
Y26256D1*
X63043*
X63137Y26287*
X63168Y26318*
X63200Y26381*
Y26475*
X63168Y26537*
X63137Y26568*
X63043Y26600*
X63137Y26631*
X63168Y26662*
X63200Y26725*
Y26787*
X63168Y26850*
X63137Y26881*
X63043Y26912*
X62762*
Y26600D2*
X63043D1*
X63543Y26693D2*
X63481Y26662D1*
X63418Y26600*
X63387Y26506*
Y26443*
X63418Y26350*
X63481Y26287*
X63543Y26256*
X63637*
X63699Y26287*
X63762Y26350*
X63793Y26443*
Y26506*
X63762Y26600*
X63699Y26662*
X63637Y26693*
X63543*
X64043Y26912D2*
Y26381D1*
X64075Y26287*
X64137Y26256*
X64200*
X63950Y26693D2*
X64168D1*
D2*
G54D32*
X36117Y23059*
X35912D1*
Y22728*
X36117*
X35912Y22901D2*
X36038D1*
X36211Y22949D2*
Y22728D1*
Y22886D2*
X36259Y22933D1*
X36290Y22949*
X36337*
X36369Y22933*
X36384Y22886*
Y22728*
X36683Y22949D2*
Y22697D1*
X36668Y22650*
X36652Y22634*
X36621Y22618*
X36573*
X36542Y22634*
X36683Y22901D2*
X36652Y22933D1*
X36621Y22949*
X36573*
X36542Y22933*
X36510Y22901*
X36495Y22854*
Y22823*
X36510Y22776*
X36542Y22744*
X36573Y22728*
X36621*
X36652Y22744*
X36683Y22776*
X36794Y23059D2*
X36809Y23043D1*
X36825Y23059*
X36809Y23075*
X36794Y23059*
X36809Y22949D2*
Y22728D1*
X36935Y22949D2*
Y22728D1*
Y22886D2*
X36982Y22933D1*
X37014Y22949*
X37061*
X37093Y22933*
X37108Y22886*
Y22728*
X37218Y22854D2*
X37407D1*
Y22886*
X37392Y22917*
X37376Y22933*
X37344Y22949*
X37297*
X37266Y22933*
X37234Y22901*
X37218Y22854*
Y22823*
X37234Y22776*
X37266Y22744*
X37297Y22728*
X37344*
X37376Y22744*
X37407Y22776*
X37502Y22854D2*
X37691D1*
Y22886*
X37675Y22917*
X37659Y22933*
X37628Y22949*
X37580*
X37549Y22933*
X37517Y22901*
X37502Y22854*
Y22823*
X37517Y22776*
X37549Y22744*
X37580Y22728*
X37628*
X37659Y22744*
X37691Y22776*
X37801Y22949D2*
Y22728D1*
Y22854D2*
X37816Y22901D1*
X37848Y22933*
X37879Y22949*
X37927*
X38021D2*
X38005Y22933D1*
X38021Y22917*
X38037Y22933*
X38021Y22949*
Y22760D2*
X38005Y22744D1*
X38021Y22728*
X38037Y22744*
X38021Y22760*
D2*
G54D18*
X22000Y22775*
X21975Y22825D1*
X21900Y22850*
X21850*
X21775Y22825*
X21725Y22750*
X21700Y22625*
Y22500*
X21725Y22400*
X21775Y22350*
X21850Y22325*
X21875*
X21950Y22350*
X22000Y22400*
X22025Y22475*
Y22500*
X22000Y22575*
X21950Y22625*
X21875Y22650*
X21850*
X21775Y22625*
X21725Y22575*
X21700Y22500*
X22200Y22550D2*
X22650D1*
X22900Y22750D2*
X22950Y22775D1*
X23025Y22850*
Y22325*
X23475Y22850D2*
X23400Y22825D1*
X23350Y22750*
X23325Y22625*
Y22550*
X23350Y22425*
X23400Y22350*
X23475Y22325*
X23525*
X23600Y22350*
X23650Y22425*
X23675Y22550*
Y22625*
X23650Y22750*
X23600Y22825*
X23525Y22850*
X23475*
X23650Y22750D2*
X23350Y22425D1*
X23850Y22550D2*
X24300D1*
X24500Y22725D2*
Y22750D1*
X24525Y22800*
X24550Y22825*
X24600Y22850*
X24700*
X24750Y22825*
X24775Y22800*
X24800Y22750*
Y22700*
X24775Y22650*
X24725Y22575*
X24475Y22325*
X24825*
X25125Y22850D2*
X25050Y22825D1*
X25000Y22750*
X24975Y22625*
Y22550*
X25000Y22425*
X25050Y22350*
X25125Y22325*
X25175*
X25250Y22350*
X25300Y22425*
X25325Y22550*
Y22625*
X25300Y22750*
X25250Y22825*
X25175Y22850*
X25125*
X25300Y22750D2*
X25000Y22425D1*
X25550Y22750D2*
X25600Y22775D1*
X25675Y22850*
Y22325*
X26125Y22850D2*
X26050Y22825D1*
X26000Y22750*
X25975Y22625*
Y22550*
X26000Y22425*
X26050Y22350*
X26125Y22325*
X26175*
X26250Y22350*
X26300Y22425*
X26325Y22550*
Y22625*
X26300Y22750*
X26250Y22825*
X26175Y22850*
X26125*
X26300Y22750D2*
X26000Y22425D1*
D2*
G54D25*
X20450Y25900*
X39700D1*
D2*
G54D18*
X70895Y22960*
X70820Y22935D1*
X70770Y22860*
X70745Y22735*
Y22660*
X70770Y22535*
X70820Y22460*
X70895Y22435*
X70945*
X71020Y22460*
X71070Y22535*
X71095Y22660*
Y22735*
X71070Y22860*
X71020Y22935*
X70945Y22960*
X70895*
X71070Y22860D2*
X70770Y22535D1*
X71570Y22785D2*
X71545Y22710D1*
X71495Y22660*
X71420Y22635*
X71395*
X71320Y22660*
X71270Y22710*
X71245Y22785*
Y22810*
X71270Y22885*
X71320Y22935*
X71395Y22960*
X71420*
X71495Y22935*
X71545Y22885*
X71570Y22785*
Y22660*
X71545Y22535*
X71495Y22460*
X71420Y22435*
X71370*
X71295Y22460*
X71270Y22510*
X71795Y22785D2*
X71770Y22760D1*
X71795Y22735*
X71820Y22760*
X71795Y22785*
Y22485D2*
X71770Y22460D1*
X71795Y22435*
X71820Y22460*
X71795Y22485*
X72045Y22960D2*
X72320D1*
X72170Y22760*
X72245*
X72295Y22735*
X72320Y22710*
X72345Y22635*
Y22585*
X72320Y22510*
X72270Y22460*
X72195Y22435*
X72120*
X72045Y22460*
X72020Y22485*
X71995Y22535*
X72545Y22960D2*
X72820D1*
X72670Y22760*
X72745*
X72795Y22735*
X72820Y22710*
X72845Y22635*
Y22585*
X72820Y22510*
X72770Y22460*
X72695Y22435*
X72620*
X72545Y22460*
X72520Y22485*
X72495Y22535*
X73045Y22785D2*
X73020Y22760D1*
X73045Y22735*
X73070Y22760*
X73045Y22785*
Y22485D2*
X73020Y22460D1*
X73045Y22435*
X73070Y22460*
X73045Y22485*
X73545Y22960D2*
X73295D1*
X73270Y22735*
X73295Y22760*
X73370Y22785*
X73445*
X73520Y22760*
X73570Y22710*
X73595Y22635*
Y22585*
X73570Y22510*
X73520Y22460*
X73445Y22435*
X73370*
X73295Y22460*
X73270Y22485*
X73245Y22535*
X73895Y22960D2*
X73820Y22935D1*
X73770Y22860*
X73745Y22735*
Y22660*
X73770Y22535*
X73820Y22460*
X73895Y22435*
X73945*
X74020Y22460*
X74070Y22535*
X74095Y22660*
Y22735*
X74070Y22860*
X74020Y22935*
X73945Y22960*
X73895*
X74070Y22860D2*
X73770Y22535D1*
X60736Y28061D2*
X60994D1*
X61080Y28090*
X61109Y28119*
X61138Y28176*
Y28262*
X61109Y28320*
X61080Y28348*
X60994Y28377*
X60736*
Y27774*
X62171D2*
Y28377D1*
X61941Y27774*
X61712Y28377*
Y27774*
X62716Y28176D2*
Y27774D1*
Y28090D2*
X62659Y28147D1*
X62601Y28176*
X62515*
X62458Y28147*
X62400Y28090*
X62372Y28004*
Y27946*
X62400Y27860*
X62458Y27803*
X62515Y27774*
X62601*
X62659Y27803*
X62716Y27860*
X63233Y28090D2*
X63204Y28147D1*
X63118Y28176*
X63032*
X62946Y28147*
X62917Y28090*
X62946Y28033*
X63003Y28004*
X63146Y27975*
X63204Y27946*
X63233Y27889*
Y27860*
X63204Y27803*
X63118Y27774*
X63032*
X62946Y27803*
X62917Y27860*
X63433Y28377D2*
Y27774D1*
X63720Y28176D2*
X63433Y27889D1*
X63548Y28004D2*
X63749Y27774D1*
X24250Y24775D2*
Y23987D1*
X24775Y24775D2*
Y23987D1*
X24250Y24400D2*
X24775D1*
X25075Y24362D2*
X25412D1*
X25525Y24400*
X25562Y24437*
X25600Y24512*
Y24625*
X25562Y24700*
X25525Y24737*
X25412Y24775*
X25075*
Y23987*
X26350D2*
X26050Y24775D1*
X25750Y23987*
X25862Y24250D2*
X26237D1*
X26987Y24662D2*
X26950Y24737D1*
X26837Y24775*
X26762*
X26650Y24737*
X26575Y24625*
X26537Y24437*
Y24250*
X26575Y24100*
X26650Y24025*
X26762Y23987*
X26800*
X26912Y24025*
X26987Y24100*
X27025Y24212*
Y24250*
X26987Y24362*
X26912Y24437*
X26800Y24475*
X26762*
X26650Y24437*
X26575Y24362*
X26537Y24250*
X27625Y23987D2*
Y24775D1*
X27250Y24250*
X27812*
X28375Y23987D2*
Y24775D1*
X28000Y24250*
X28562*
D2*
G54D23*
X22575Y27868*
Y26884D1*
X22246Y27868D2*
X22903D1*
X23746D2*
X23137D1*
Y26884*
X23746*
X23137Y27400D2*
X23512D1*
X23981Y27868D2*
X24637Y26884D1*
Y27868D2*
X23981Y26884D1*
X25575D2*
X25200Y27868D1*
X24825Y26884*
X24965Y27212D2*
X25434D1*
X26418Y27728D2*
X26325Y27821D1*
X26184Y27868*
X25996*
X25856Y27821*
X25762Y27728*
Y27634*
X25809Y27540*
X25856Y27493*
X25950Y27446*
X26231Y27353*
X26325Y27306*
X26371Y27259*
X26418Y27165*
Y27025*
X26325Y26931*
X26184Y26884*
X25996*
X25856Y26931*
X25762Y27025*
X27356Y27868D2*
Y26884D1*
X28387Y27868D2*
Y26884D1*
X27731Y27868*
Y26884*
X29371Y27728D2*
X29278Y27821D1*
X29137Y27868*
X28950*
X28809Y27821*
X28715Y27728*
Y27634*
X28762Y27540*
X28809Y27493*
X28903Y27446*
X29184Y27353*
X29278Y27306*
X29325Y27259*
X29371Y27165*
Y27025*
X29278Y26931*
X29137Y26884*
X28950*
X28809Y26931*
X28715Y27025*
X29887Y27868D2*
Y26884D1*
X29559Y27868D2*
X30215D1*
X30450Y27400D2*
X30871D1*
X31012Y27446*
X31059Y27493*
X31106Y27587*
Y27681*
X31059Y27775*
X31012Y27821*
X30871Y27868*
X30450*
Y26884*
X30778Y27400D2*
X31106Y26884D1*
X31434Y27868D2*
Y27165D1*
X31481Y27025*
X31575Y26931*
X31715Y26884*
X31809*
X31950Y26931*
X32043Y27025*
X32090Y27165*
Y27868*
X33215Y26884D2*
Y27868D1*
X32840Y26884*
X32465Y27868*
Y26884*
X34200Y27868D2*
X33590D1*
Y26884*
X34200*
X33590Y27400D2*
X33965D1*
X35137Y27868D2*
Y26884D1*
X34481Y27868*
Y26884*
X35700Y27868D2*
Y26884D1*
X35371Y27868D2*
X36028D1*
X36871Y27728D2*
X36778Y27821D1*
X36637Y27868*
X36450*
X36309Y27821*
X36215Y27728*
Y27634*
X36262Y27540*
X36309Y27493*
X36403Y27446*
X36684Y27353*
X36778Y27306*
X36825Y27259*
X36871Y27165*
Y27025*
X36778Y26931*
X36637Y26884*
X36450*
X36309Y26931*
X36215Y27025*
D2*
G54D18*
X70250Y27650*
X69925D1*
Y27125*
Y27400D2*
X70125D1*
X70650Y27475D2*
Y27125D1*
Y27400D2*
X70600Y27450D1*
X70550Y27475*
X70475*
X70425Y27450*
X70375Y27400*
X70350Y27325*
Y27275*
X70375Y27200*
X70425Y27150*
X70475Y27125*
X70550*
X70600Y27150*
X70650Y27200*
X70850Y27650D2*
Y27125D1*
Y27400D2*
X70900Y27450D1*
X70950Y27475*
X71025*
X71075Y27450*
X71125Y27400*
X71150Y27325*
Y27275*
X71125Y27200*
X71075Y27150*
X71025Y27125*
X70950*
X70900Y27150*
X70850Y27200*
X71650Y27650D2*
Y27125D1*
X71825*
X71900Y27150*
X71950Y27200*
X71975Y27250*
X72000Y27325*
Y27450*
X71975Y27525*
X71950Y27575*
X71900Y27625*
X71825Y27650*
X71650*
X72175Y27475D2*
Y27125D1*
Y27325D2*
X72200Y27400D1*
X72250Y27450*
X72300Y27475*
X72375*
X72775D2*
Y27125D1*
Y27400D2*
X72725Y27450D1*
X72675Y27475*
X72600*
X72550Y27450*
X72500Y27400*
X72475Y27325*
Y27275*
X72500Y27200*
X72550Y27150*
X72600Y27125*
X72675*
X72725Y27150*
X72775Y27200*
X72950Y27475D2*
X73050Y27125D1*
X73150Y27475*
X73250Y27125*
X73350Y27475*
X73500Y27650D2*
X73525Y27625D1*
X73550Y27650*
X73525Y27675*
X73500Y27650*
X73525Y27475D2*
Y27125D1*
X73725Y27475D2*
Y27125D1*
Y27375D2*
X73800Y27450D1*
X73850Y27475*
X73925*
X73975Y27450*
X74000Y27375*
Y27125*
X74475Y27475D2*
Y27075D1*
X74450Y27000*
X74425Y26975*
X74375Y26950*
X74300*
X74250Y26975*
X74475Y27400D2*
X74425Y27450D1*
X74375Y27475*
X74300*
X74250Y27450*
X74200Y27400*
X74175Y27325*
Y27275*
X74200Y27200*
X74250Y27150*
X74300Y27125*
X74375*
X74425Y27150*
X74475Y27200*
X60356Y26912D2*
Y26256D1*
X60137Y26912D2*
X60575D1*
X60856Y26693D2*
X60793Y26662D1*
X60731Y26600*
X60700Y26506*
Y26443*
X60731Y26350*
X60793Y26287*
X60856Y26256*
X60950*
X61012Y26287*
X61075Y26350*
X61106Y26443*
Y26506*
X61075Y26600*
X61012Y26662*
X60950Y26693*
X60856*
X61325D2*
Y26037D1*
Y26600D2*
X61387Y26662D1*
X61450Y26693*
X61543*
X61606Y26662*
X61668Y26600*
X61700Y26506*
Y26443*
X61668Y26350*
X61606Y26287*
X61543Y26256*
X61450*
X61387Y26287*
X61325Y26350*
X54950Y22850D2*
X55075Y22325D1*
X55200Y22850*
X55325Y22325*
X55450Y22850*
X55575Y22525D2*
X55875D1*
Y22575*
X55850Y22625*
X55825Y22650*
X55775Y22675*
X55700*
X55650Y22650*
X55600Y22600*
X55575Y22525*
Y22475*
X55600Y22400*
X55650Y22350*
X55700Y22325*
X55775*
X55825Y22350*
X55875Y22400*
X56325Y22850D2*
Y22325D1*
Y22600D2*
X56275Y22650D1*
X56225Y22675*
X56150*
X56100Y22650*
X56050Y22600*
X56025Y22525*
Y22475*
X56050Y22400*
X56100Y22350*
X56150Y22325*
X56225*
X56275Y22350*
X56325Y22400*
X57175Y22325D2*
X56975Y22850D1*
X56775Y22325*
X56850Y22500D2*
X57100D1*
X57300Y22675D2*
Y22150D1*
Y22600D2*
X57350Y22650D1*
X57400Y22675*
X57475*
X57525Y22650*
X57575Y22600*
X57600Y22525*
Y22475*
X57575Y22400*
X57525Y22350*
X57475Y22325*
X57400*
X57350Y22350*
X57300Y22400*
X57775Y22675D2*
Y22325D1*
Y22525D2*
X57800Y22600D1*
X57850Y22650*
X57900Y22675*
X57975*
X58425Y22725D2*
Y22750D1*
X58450Y22800*
X58475Y22825*
X58525Y22850*
X58625*
X58675Y22825*
X58700Y22800*
X58725Y22750*
Y22700*
X58700Y22650*
X58650Y22575*
X58400Y22325*
X58750*
X59200Y22850D2*
X58950D1*
X58925Y22625*
X58950Y22650*
X59025Y22675*
X59100*
X59175Y22650*
X59225Y22600*
X59250Y22525*
Y22475*
X59225Y22400*
X59175Y22350*
X59100Y22325*
X59025*
X58950Y22350*
X58925Y22375*
X58900Y22425*
X59425Y22350D2*
X59400Y22325D1*
X59375Y22350*
X59400Y22375*
X59425Y22350*
Y22300*
X59400Y22250*
X59375Y22225*
X59950Y22725D2*
Y22750D1*
X59975Y22800*
X60000Y22825*
X60050Y22850*
X60150*
X60200Y22825*
X60225Y22800*
X60250Y22750*
Y22700*
X60225Y22650*
X60175Y22575*
X59925Y22325*
X60275*
X60575Y22850D2*
X60500Y22825D1*
X60450Y22750*
X60425Y22625*
Y22550*
X60450Y22425*
X60500Y22350*
X60575Y22325*
X60625*
X60700Y22350*
X60750Y22425*
X60775Y22550*
Y22625*
X60750Y22750*
X60700Y22825*
X60625Y22850*
X60575*
X60750Y22750D2*
X60450Y22425D1*
X61000Y22750D2*
X61050Y22775D1*
X61125Y22850*
Y22325*
X61450Y22725D2*
Y22750D1*
X61475Y22800*
X61500Y22825*
X61550Y22850*
X61650*
X61700Y22825*
X61725Y22800*
X61750Y22750*
Y22700*
X61725Y22650*
X61675Y22575*
X61425Y22325*
X61775*
X49700Y25900D2*
X74700D1*
X39700D2*
X59700D1*
X49700Y27400D2*
X69700D1*
X39700D2*
X59700D1*
D2*
G54D25*
X20450Y21900*
X74700D1*
X20450Y23400D2*
X74700D1*
Y28900D2*
X20450D1*
D02M02*
